6.0.0-git
2020-06-03

[#9866] event start and end times as well as locations in DynView
Summary event start and end times as well as locations in DynView
Queue Kronolith
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester xk3 (at) mompl (dot) org
Created 2011-04-10 (3342 days ago)
Due
Updated 2014-08-02 (2132 days ago)
Assigned
Resolved 2012-01-07 (3070 days ago)
Milestone
Patch No

History
2014-08-02 22:30:02 lfbm (dot) andamentos (at) gmail (dot) com Comment #8 Reply to this comment
The ticket is not resolved.
We are working with Kronolith 4.2.0 and there is no way in dynamic 
view to show the time of the events.
Preferences -> Calendar -> Interface -> Choose the views to show event 
start and end times in: -> Month, Week and Day Views.
2014-08-02 18:03:10 hperez (at) pmc (dot) com (dot) uy Comment #7 Reply to this comment
The ticket is not resolved.
We are working with Kronolith 4.2.0 and there is no way in dynamic 
view to show the time of the events.


2012-11-02 03:46:24 lfbm (dot) andamentos (at) gmail (dot) com Comment #6 Reply to this comment
Something is wrong in kronolith 4.0.0 (Horde 5.0.0). It is not 
showing any event time at all in the month view.
Sorry, please do not consider it. It is working.
2012-11-02 03:43:43 lfbm (dot) andamentos (at) gmail (dot) com Comment #5 Reply to this comment
Something is wrong in kronolith 4.0.0 (Horde 5.0.0). It is not showing 
any event time at all in the month view.
2012-01-07 20:18:40 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2012-01-07 20:18:19 Git Commit Comment #4 Reply to this comment
Changes have been made in Git for this ticket:

[jan] Display event time in dynamic if requested (Request #9866).

  4 files changed, 5 insertions(+), 1 deletions(-)
http://git.horde.org/horde-git/-/commit/08a6a011c92f363395b4544fd7ba66c53c6cd696
2011-09-16 14:14:50 rsalmon (at) mbpgroup (dot) com Comment #3 Reply to this comment
start and end times : patch attached @ ticket #10520.
2011-07-08 11:33:38 lfbm (dot) andamentos (at) gmail (dot) com Comment #2 Reply to this comment
In my case, users are manually adding the start time of the event at 
the beginning of the event description, so it can appear on month 
view, which is a terrible practice.
2011-04-10 14:37:18 Michael Rubinsky State ⇒ Accepted
Version ⇒ Git master
 
2011-04-10 14:01:12 xk3 (at) mompl (dot) org Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ event start and end times as well as locations in DynView
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Could the event start and end times as well as the locations be shown 
in DynView as they are shown in the traditional view. The user prefs 
seem to affect only the traditional view.

Saved Queries